<?php
if($languages_id==4){
?>
<?php
/*
  $Id: headerout.php,v 1.42 2003/06/10 18:20:38 hpdl Exp $
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com
  Copyright (c) 2003 osCommerce
  Released under the GNU General Public License
*/

// check if the 'install' directory exists, and warn of its existence
  if (WARN_INSTALL_EXISTENCE == 'true') {
    if (file_exists(dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/install')) {
      $messageStack->add('headerout', WARNING_INSTALL_DIRECTORY_EXISTS, 'warning');
    }
  }

// check if the configure.php file is writeable
  if (WARN_CONFIG_WRITEABLE == 'true') {
    if ( (file_exists(dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/includes/configure.php')) && (is_writeable(dirname($HTTP_SERVER_VARS['SCRIPT_FILENAME']) . '/includes/configure.php')) ) {
      $messageStack->add('headerout', WARNING_CONFIG_FILE_WRITEABLE, 'warning');
    }
  }

// check if the session folder is writeable
  if (WARN_SESSION_DIRECTORY_NOT_WRITEABLE == 'true') {
    if (STORE_SESSIONS == '') {
      if (!is_dir(tep_session_save_path())) {
        $messageStack->add('headerout', WARNING_SESSION_DIRECTORY_NON_EXISTENT, 'warning');
      } elseif (!is_writeable(tep_session_save_path())) {
        $messageStack->add('headerout', WARNING_SESSION_DIRECTORY_NOT_WRITEABLE, 'warning');
      }
    }
  }

// check session.auto_start is disabled
  if ( (function_exists('ini_get')) && (WARN_SESSION_AUTO_START == 'true') ) {
    if (ini_get('session.auto_start') == '1') {
      $messageStack->add('headerout', WARNING_SESSION_AUTO_START, 'warning');
    }
  }

  if ( (WARN_DOWNLOAD_DIRECTORY_NOT_READABLE == 'true') && (DOWNLOAD_ENABLED == 'true') ) {
    if (!is_dir(DIR_FS_DOWNLOAD)) {
      $messageStack->add('headerout', WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT, 'warning');
    }
  }

  if ($messageStack->size('headerout') > 0) {
    echo $messageStack->output('headerout');
  }
?>

<div id="headerout" >
<div id="headertop">
		<div id="logo"><a href="/"><img src="images/logo.jpg" vspace="10" border="0" /></a></div>
			<div id="service">
			<ul>
			<li style="background: url(images/signin.gif) no-repeat 5px 2px; border:0px; width:60px; height:15px "><? if (tep_session_is_registered('customer_first_name') && tep_session_is_registered('customer_id')) 
			
			{?>
				<a href="<?php echo tep_href_link('logoff.php', '', 'SSL'); ?>">Sign Out</a><? 
			}
			else
			{?>
			 <a href="<?php echo tep_href_link('login.php', '', 'SSL'); ?>">Sign In</a><? 
			}?></li>
			<li>
			 | <a href="<?php echo tep_href_link('create_account.php', '', 'SSL'); ?>">Register</a> | <a href="<?php echo tep_href_link('account.php', '', 'SSL'); ?>">My Account</a> | <a href="<?php echo tep_href_link('shopping_cart.php', '', 'SSL'); ?>">View Cart</a> | </a> </li>
			<li style="background: url(images/shoppingcart.gif) no-repeat 5px 2px; border:0px; width:80px; height:15px "><a href="<?php echo tep_href_link(FILENAME_CHECKOUT_SHIPPING, '', 'SSL'); ?>"><?php echo HEADER_TITLE_CHECKOUT; ?></a></li>
			</ul>
			</div>
			</div>
<div id="catemenu">
   <ul>
			<li><a href="<?php echo tep_href_link(FILENAME_DEFAULT, 'cPath=111');?>" >Multimedia</a> | </li>
			<li><a href="<?php echo tep_href_link(FILENAME_DEFAULT, 'cPath=30');?>" >Computer DIY</a> | </li>
			<li><a href="<?php echo tep_href_link(FILENAME_DEFAULT, 'cPath=32');?>" >Bluetooth</a> | </li>
			<li><a href="<?php echo tep_href_link(FILENAME_DEFAULT, 'cPath=113');?>" >Auto Parts </a> | </li>
			<li><a href="<?php echo tep_href_link(FILENAME_DEFAULT, 'cPath=141');?>" >Games & Hobbies</a> | </li>
			<li><a href="<?php echo tep_href_link(FILENAME_DEFAULT, 'cPath=23');?>" >Mobile Gadget</a> | </li>
			<li><a href="<?php echo tep_href_link(FILENAME_DEFAULT, 'cPath=114');?>" >Electronics </a>|</li>
			<li><a href="<?php echo tep_href_link(FILENAME_DEFAULT, 'cPath=29');?>" >LED Light</a></li>
			</ul>
			</div>
<div  id="top_nav">
<ul>
<li style="width:880px; "><img src="images/star.gif" />&nbsp;&nbsp;<?php echo $breadcrumb->trail(' &raquo; ').' &raquo; '.$product_info['products_name']; ?></li>
</ul>

</div>

</div>

<?
}
?>
<script language=javascript>
<!--
function Addme(){ 
url = "<?php echo HTTP_SERVER;?>";
title = "<?php echo DOMAIN_COM;?> online shop";
window.external.AddFavorite(url,title);
}
-->
</script>